{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "pl.louiesatelier",
      "nativeLanguage": "pl"
    },
    "jhipsterVersion": "6.10.1",
    "applicationType": "monolith",
    "baseName": "louiesAlterier",
    "packageName": "pl.louiesatelier",
    "packageFolder": "pl/louiesatelier",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "ehcache",
    "enableHibernateCache": false,
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "h2Disk",
    "prodDatabaseType": "postgresql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "NjIyMjViMDJkZTViZjIwNTcyMjk4YTljZmE5OTM0OGJlMTI0MWY1MjQ3MzIyMjJlM2U2OTI3ZWFiMGVkMDc3YTk3OTQ0ZTEzZDhhMDMxZGE3NzVhMGM2MzhkNTZiYzY3Mjk5NzhkMjViNTlmNThkOTZmNWRlYWQ0NTdhOGIzMjg=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "lux",
    "clientThemeVariant": "primary",
    "creationTimestamp": 1596295361280,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "pl",
    "languages": ["pl"],
    "blueprints": [],
    "herokuAppName": "louies-alterier",
    "herokuDeployType": "git",
    "herokuJavaVersion": "1.8"
  }
}
